[Payment Request API] Support PaymentRequest API in non-e10s

RESOLVED WONTFIX

Status

()

RESOLVED WONTFIX
2 years ago
a year ago

People

(Reporter: edenchuang, Unassigned)

Tracking

Firefox Tracking Flags

(Not tracked)

Details

(Reporter)

Description

2 years ago
According to bug 1345361 comment 22, fire this bug for tracking the PaymentRequest non-e10s support implementation.

Updated

2 years ago
Blocks: 1369334

Comment 1

2 years ago
As all the users will get e10s support in 57 and we will only have user facing web payment features ready after 57, it is not required for payment request API to support non e10s versions.
(Reporter)

Comment 2

2 years ago
Closing this bug according to comment 1.
Status: NEW → RESOLVED
Last Resolved: 2 years ago
Resolution: --- → WONTFIX
See Also: → bug 1443732
You need to log in before you can comment on or make changes to this bug.